0
votes
1answer
5k views

dogecoin wallet client dependencies (boost)

I seem to be missing something boost related. Dogecoin gives the requirements as: qt4-qmake libqt4-dev build-essential libboost-dev libboost-system-dev libboost-filesystem-dev ...
1
vote
1answer
724 views

install qtSerialPort library

I want to install qtserialport in precise1-Ubuntu. I got the source directory using git. next I download lib-qt4-dev and qmake. I ran qmake. it works fine. but, make fails with the following error: ...
2
votes
0answers
398 views

Is it possible to get PdfEdit running on Ubuntu 12.10 using qt3to4? [duplicate]

PdfEdit is pretty much the only FOSS low-level PDF-editing tool out there. It's pretty useful, and pretty recent since it's updated in 2012. However, it's a shame that packages are nowhere to be ...
1
vote
3answers
577 views

qmake error when trying to build qwbfs

I'm trying to install qwbfs application but when i enter the command : make i get this: tools.c:8:25: fatal error: openssl/md5.h: No such file or directory compilation terminated. make[1]: *** ...